blob: 664d6502ca16b7ea698b2f1577f0151548d3003a (
plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
|
--- openrc-0.8.3/init.d/sysctl.Linux.in.orig
+++ openrc-0.8.3/init.d/sysctl.Linux.in
@@ -18,9 +18,9 @@
for conf in /etc/sysctl.d/*.conf /etc/sysctl.conf; do
if [ -r "$conf" ]; then
vebegin "applying $conf"
- if ! err=$(sysctl -q -p "$conf" 2>&1) ; then
+ if ! err=$(sysctl -p "$conf" 2>&1) ; then
errs="${errs} ${err}"
- sysctl -q -e -p "${conf}"
+ sysctl -e -p "${conf}"
fi
veend $? || retval=1
fi
|